Sisimai::Rhost::NTTDOCOMO(3pm)

NAME
Sisimai::Rhost::NTTDOCOMO - Detect the bounce reason returned from NTT docomo.

SYNOPSIS
    use Sisimai::Rhost;

DESCRIPTION
Sisimai::Rhost detects the bounce reason from the content of Sisimai::Fact object as an argument of get() method when the value of "rhost" of the object is "mfsmax.docomo.ne.jp". This class is called only Sisimai::Fact class.

CLASS METHODS

  "get(Sisimai::Fact Object)"
get() detects the bounce reason.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2022,2023 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.